<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css" type="text/css">
    <title>Document</title>
</head>
<body>
<h1>Simple float example</h1>
<div class="floatleft"><p>float</p></div>
<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam est hic et ipsum veritatis expedita fugit tenetur nisi! Iste numquam itaque ex ducimus, inventore tenetur placeat deserunt nobis. Exercitationem nam explicabo illo eius assumenda impedit. Incidunt voluptatum sed modi recusandae sunt eaque obcaecati laborum impedit beatae totam, ipsum excepturi ipsam dignissimos optio accusantium nesciunt hic id cumque natus voluptas? Commodi temporibus eos illo adipisci ea eius nihil cum. Rem omnis quas quasi voluptas nisi, quis nobis esse quibusdam, dolor nesciunt quia est, assumenda ea. Quaerat perferendis, quo temporibus exercitationem accusamus nulla ratione expedita explicabo aliquam vero qui labore eos enim. Iste odit quis impedit dolorum placeat quas voluptates perferendis, id fugiat eaque quae commodi magni dolores officiis. Quo, magnam veniam sit consequuntur qui explicabo praesentium, in vitae facilis aliquid quasi delectus consectetur nemo molestias laborum harum, pariatur enim natus et recusandae ipsam. Quia, ex deleniti dignissimos ea ducimus tempore vero.</p>
<div class="floatright"><p>float</p></div>
<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Deleniti excepturi, voluptates, accusamus quia corrupti quo cumque iusto totam doloribus soluta, dolorem odit. Accusantium natus distinctio repellat magni, ab earum necessitatibus at sint quisquam esse optio explicabo tempore, nihil est? Fugit enim aperiam saepe ab, suscipit asperiores veritatis at. Illo ab reiciendis corrupti expedita libero rem delectus sequi unde excepturi. At consequatur error nulla soluta nobis beatae voluptate, voluptates minima aliquid, autem consectetur esse corrupti dolorum illo sapiente molestias qui repellat consequuntur corporis molestiae earum laudantium sunt. Reprehenderit necessitatibus dolorem nam beatae blanditiis distinctio enim possimus modi. Itaque incidunt cumque numquam libero, tempora eum esse fugiat, minima excepturi reprehenderit animi, enim soluta similique quos officiis culpa magnam! Ipsam voluptatum sint numquam. Et exercitationem velit neque consequatur sit fugit? Quos accusantium maiores labore maxime minima commodi rerum voluptate aperiam neque quis quasi corporis porro omnis, consequatur fugit dolorum ipsa eaque a repellat! Sit at natus optio. Ipsum, vitae nesciunt nisi eaque vero eius distinctio reiciendis consectetur! Hic nesciunt porro fugiat eum nisi, excepturi reiciendis recusandae accusantium quae? Numquam mollitia possimus nesciunt quo atque odit vero nisi repudiandae, amet, adipisci libero quisquam deleniti! Perspiciatis, ut dignissimos cum eaque, dolor nam dicta modi atque molestias eius dolore culpa vero nobis! Error temporibus, nulla praesentium voluptas voluptatem in molestiae odit quod aliquam sint illo rem dicta! Consectetur aspernatur doloribus dicta veritatis vero quod architecto culpa, omnis odio voluptatem tenetur eos reiciendis laudantium optio, vitae cum accusantium. Consequuntur possimus, nemo voluptas ipsam sed delectus facilis ex eos non voluptates. Quae ad nostrum, facilis cum atque accusamus natus eos possimus, rem vero consequuntur provident perferendis enim praesentium nam, sint optio. Perferendis ullam eos nisi assumenda accusantium vel ab dignissimos, odit quis repellat nobis in natus aliquam veritatis velit vero. Ab in tempore iusto, vitae adipisci velit similique.</p>

</body>
</html>